Prospecting
List saved prospecting searches, newest first (scope: prospecting:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
page?integerperPage?integerOK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/prospecting/saved-searches"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "filters": {}, "sort": "string", "columns": [ "string" ], "notify_in_app": true, "notify_email": true, "last_run_at": "2019-08-24T14:15:22Z", "last_match_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}